[GENERAL]
isActive=1;
menuKey=11;
fuelTime=8;
showRoute=1;
showBlips=2;
realRefuel=1;
refuelOnInput=1;
payForFuel=1;
gasPrice=1;
lowFuelAudio=1;
repairAndRefuel=0;

; WRITE YOUR PERSONAL TEXT HERE! ANY LANGUAGE, ANY PHRASE

;English Example
[NOTIFICATIONS]
noteFull=Refueled tank.
noteEmpty=You ran out of fuel!
noteRefuel=Refueling...
noteRefuelInput1=Press
noteRefuelInput2=to refuel.
noteBlip=Gas Station
noteJerryCan1=Hold
noteJerryCan2=to refuel with jerry can.

;German Example
;[NOTIFICATIONS]
;noteFull=Vollgetankt.
;noteEmpty=Dir ist der Sprit ausgegangen!
;noteRefuel=Tankt...
;noteRefuelInput1=Druecke
;noteRefuelInput2=, um zu tanken.
;noteBlip=Tankstelle
;noteJerryCan1=Halte
;noteJerryCan2=gedrueckt, um den Reservekanister zu benutzen.

[STATIONS]
coords00=(  -64|-2530|    5)
coords01=(  -67|-1760|   29)
coords02=(  173|-1560|   28)
coords03=( -319|-1472|   30)
coords04=( 1207|-1400|   35)
coords05=(  267|-1261|   29)
coords06=( -525|-1210|   18)
coords07=(  821|-1029|   26)
coords08=( -720| -934|   18)
coords09=( 1178| -328|   69)
coords10=(-2094| -318|   12)
coords11=(-1436| -275|   45)
coords12=(  623|  268|  102)
coords13=( 2578|  361|  108)
coords14=(-1802|  802|  138)
coords15=(-2554| 2331|   32)
coords16=( 2537| 2593|   37)
coords17=(  263| 2604|   44)
coords18=( 1206| 2658|   37)
coords19=( 1039| 2669|   39)
coords20=(   52| 2783|   57)
coords21=( 2677| 3265|   55)
coords22=( 1780| 3327|   40)
coords24=( 2003| 3776|   32)
coords23=( 1691| 4926|   41)
coords25=(  -90| 6415|   31)
coords26=( 1702| 6418|   32)
coords27=(  177| 6602|   31)
coords99=
;up to 99 max